Sift

A lightweight map reading library that can be used in Dart and Flutter projects

To use this package

dependencies:
    flutter:
      sdk: flutter
    sift:

Libraries

SiftException
sift
Created on 27 March 2020 Copyright © 2020 ShoutOut Software. All rights reserved.